Subject: Re: [dhcwg] draft-chowdhury-dhc-bcmcv[46]-option-01.txt

From: Parviz Yegani <[email-masked]>
Date: Thu, 03 Feb 2005 13:51:39 -0800

At 09:43 AM 2/3/2005 -0500, Ralph Droms wrote:
>Margaret - these drafts are sort of falling into a crack.  I don't know of
>another WG that can evaluate the requirements.  The information and option
>format is trivial and the WG can review them.

Agree, the options defined in these two drafts are no different from any other
DHCP options introduced so far.

>The WG responded to 3GPP2 to
>prefer VIVSO, and 3GPP2 came back to express preference for RFC 2132-style
>options.

The 3GPP2 specification (to be published soon) is based on these drafts. 
Adopting
these options will have minimal (or no) impact on current implementations. 
I'm not sure
if there is any advantage on pursuing the VIVSO approach from a deployment 
perspective.

>The dhc WG chairs have not been able to get any additional
>justification from 3GPP2, and we have been getting pressure to move forward
>quickly.  Seems at this point a WG last call is a good way to "call the
>question" and get the discussion started so the various issues can be aired.

What additional justification you need from 3GPP2 given that the proposed 
options
have minimal impact on the current implementations plus it's in line with 
other DHCP
extensions. These are used for broadcast/multicast services which are 
currently being
standardized by other SDOs like 3GPP and OMA.

-Parviz

>- Ralph
>
>
>At 09:38 AM 2/3/2005 -0500, Margaret Wasserman wrote:
>
>>You know, I am still a bit confused about these drafts...
>>
>>Do you (Ralph and Stig) actually think that there is appropriate 
>>expertise in the DHCP WG to review these drafts?  If not, where is the 
>>group that actually needs these options (the subject matter experts) and 
>>have they reviewed the drafts?
>>
>>I realize that 3GPP wants DHCP options to configure BCMCV (whatever that 
>>is), but that doesn' t mean (IMO) that we can or should completely bypass 
>>the usual DHCP WG process...
>>
>>Margaret
>>
>>
>>At 8:49 AM -0500 2/3/05, Ralph Droms wrote:
>>>As we have been asked to expedite our review of these drafts for the
>>>upcoming 3GPP2 standard, we need to have a WG last call on both drafts.  If
>>>there are no objections, I will start a last call for each draft starting
>>>2005-02-07.
>>>
>>>- Ralph
>>>
>>>_______________________________________________
>>>dhcwg mailing list
>>>[email-masked]
>>>https://www1.ietf.org/mailman/listinfo/dhcwg
>
>_______________________________________________
>dhcwg mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/dhcwg

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg